## merge_vc_mrjd_vcf.py
This is a utility script to merge the DRAGEN VC VCF and DRAGEN MRJD VCF into a sorted vcf.gz file. In the same directory, there is a file called `mrjd.bed`, which is needed as input for this utility script.

## Usage
```sh
python3 merge_vc_mrjd_vcf.py [-h] --bed BED --vc VC --mrjd MRJD [-o OUTDIR]
```

### Required Arguments
- `--bed BED`: Path to the MRJD BED file. Please use the `mrjd.bed` file included in the same directory as this utility script.
- `--vc VC`: Path to the DRAGEN VC `<sample>.hard-filtered.vcf.gz` output.
- `--mrjd MRJD`: Path to the DRAGEN MRJD `<sample>.mrjd.hard-filtered.vcf.gz` output.

### Optional Arguments
- `-h, --help`: Display the help message and exit.
- `-o OUTDIR, --outdir OUTDIR`: Specify the output directory for the merged VCF file. (Default: current directory)

## Example Usage
```sh
python3 merge_vc_mrjd_vcf.py --bed mrjd.bed --vc /path/to/sample.hard-filtered.vcf.gz --mrjd /path/to/sample.mrjd.hard-filtered.vcf.gz -o /output/directory
```

## Dependencies
- Python 3.x
- BCFtools